=== debian/control ===
Source: xcftools
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 9), libpng-dev, netpbm,
 dh-autoreconf
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xcftools.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xcftools.git
Homepage: https://github.com/j-jorge/xcftools/

Package: xcftools
Architecture: any
Depends: xdg-utils, ${shlibs:Depends}, ${misc:Depends}
Recommends: mime-support
Suggests: x11-common, gimp
Enhances: gimp
Description: command-line tools for extracting data for XCF files
 This is a set of fast command-line tools for extracting information
 from the Gimp's native file format XCF.
 The tools are designed to allow efficient use of layered XCF files as
 sources in a build system that use 'make' and similar tools to manage
 automatic processing of the graphics.
 These tools work independently of the Gimp engine and do not require
 the Gimp to even be installed.
 .
 "xcf2pnm" converts XCF files to ppm, pgm or pbm format, flattening
 layers if necessary.
 If the image contains transparency, an alpha map can be written to a
 separate file, or a background color can be specified on the command
 line.
 .
 "xcf2png" converts XCF files to PNG format, flattening layers if
 necessary.
 Transparency information can be kept in the image, or a background
 color can be specified on the command line.
 .
 "xcfinfo" lists information about layers in an XCF file.
 .
 "xcfview" is a wrapper script that flattens an XCF image and displays
 it using an external PNG/PPM viewer.
 To use this script, you must make sure also to install an appropriate
 external viewer, as well as the mime-support package which provides the
 mailcap database.
 .
 The tools can either flatten an XCF file as given, or extract
 specific layers named on the command line.
