=== debian/watch ===
version=3
http://henning.makholm.net/xcftools/xcftools-([\d\.]+).tar.gz
